lua-soap_3.0+git91419a7-1_all.deb


Advertisement

Description

lua-soap - SOAP library for the Lua language

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main i386
Package name lua-soap
Package version 3.0+git91419a7
Package release 1
Package architecture all
Package type deb
Installed size 109 B
Download size 21.46 KB
Official Mirror ftp.br.debian.org
This package contains the Lua SOAP facility library.

Alternatives

Package Version Architecture Repository
lua-soap_3.0+git91419a7-1_all.deb 3.0+git91419a7 all Debian Main
lua-soap - - -

Requires

Name Value
lua-expat -
lua-socket -

Provides

Name Value
lua5.1-soap -

Download

Type URL
Binary Package lua-soap_3.0+git91419a7-1_all.deb
Source Package lua-soap

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install lua-soap deb package:
    # sudo apt-get install lua-soap

Files

Path
/usr/share/doc/lua-soap/changelog.Debian.gz
/usr/share/doc/lua-soap/copyright
/usr/share/doc/lua-soap/doc/us/examples.html
/usr/share/doc/lua-soap/doc/us/index.html
/usr/share/doc/lua-soap/doc/us/license.html
/usr/share/doc/lua-soap/doc/us/luasoap.png
/usr/share/doc/lua-soap/doc/us/manual.html
/usr/share/lua/5.1/soap.lua
/usr/share/lua/5.1/soap/client.lua
/usr/share/lua/5.1/soap/server.lua
/usr/share/lua/5.1/soap/client/https.lua

Changelog

2012-05-10 - Enrico Tassi <gareuselesinge@debian.org>
lua-soap (3.0+git91419a7-1) unstable; urgency=low
* New upstream bugfix snapshot
* Packageing moved to git
*  nsitional packages removed
2012-04-27 - Enrico Tassi <gareuselesinge@debian.org>
lua-soap (3.0-3) unstable; urgency=low
* Update dependency: liblua5.1-socket2 -> lua-socket
2012-04-27 - Enrico Tassi <gareuselesinge@debian.org>
lua-soap (3.0-2) unstable; urgency=low
* Provide transitional package for the -dev package too 
2012-04-27 - Enrico Tassi <gareuselesinge@debian.org>
lua-soap (3.0-1) unstable; urgency=low
* New upstream release, including https support 
* Switch to dh-lua
* Packages renamed according to the new lua policy
* debian/compat set to 8
* bumped standards-version to 3.9.3, no changes 
* Removed all patches, no more needed 
* Copyright format 1.0 
2011-07-22 - Enrico Tassi <gareuselesinge@debian.org>
lua-soap (1.0b-7) unstable; urgency=low
* source format 3.0 (quilt)
* bumped standards-version to 3.9.2, no changes 
2009-07-21 - Enrico Tassi <gareuselesinge@debian.org>
lua-soap (1.0b-6) unstable; urgency=low
* bumped standards-version to 3.8.2, no changes
* added Homepage field in source stanza of control
* fixed Vcs fields in control
* build depend on lua5.1-policy-dev >= 22
* put the -dev packages in libdevel 
2007-07-29 - Enrico Tassi <gareuselesinge@debian.org>
lua-soap (1.0b-5) unstable; urgency=low
* Fixed FTBFS caused by missing build dependency on liblua5.1-expat-dev,
thats is used during the test phase
2007-07-28 - Enrico Tassi <gareuselesinge@debian.org>
lua-soap (1.0b-4) unstable; urgency=low
* Renamed deprecated CDBS variable in rules file
2007-07-28 - Enrico Tassi <gareuselesinge@debian.org>
lua-soap (1.0b-3) unstable; urgency=low
* fixed date in copyright file
2007-07-28 - Enrico Tassi <gareuselesinge@debian.org>
lua-soap (1.0b-2) unstable; urgency=low
* -dev package is arch all not arch any

See Also

Package Description
lua-socket-dev_3.0~rc1-3_i386.deb TCP/UDP socket library for the Lua language
lua-socket_3.0~rc1-3_i386.deb TCP/UDP socket library for the Lua language
lua-sql-doc_2.3.0-4_all.deb luasql documentation
lua-sql-mysql-dev_2.3.0-4_i386.deb luasql development files for the Lua language
lua-sql-mysql_2.3.0-4_i386.deb luasql library for the Lua language
lua-sql-postgres-dev_2.3.0-4_i386.deb luasql development files for the Lua language
lua-sql-postgres_2.3.0-4_i386.deb luasql library for the Lua language
lua-sql-sqlite3-dev_2.3.0-4_i386.deb luasql development files for the Lua language
lua-sql-sqlite3_2.3.0-4_i386.deb luasql library for the Lua language
lua-svn-dev_0.4.0-9_i386.deb Development files for the Subversion library for the Lua language
lua-svn_0.4.0-9_i386.deb Subversion library for the Lua language
lua-term-dev_0.03.20140426.g1ba9a8e-1_i386.deb Lua module for manipulating a terminal
lua-term_0.03.20140426.g1ba9a8e-1_i386.deb Lua module for manipulating a terminal
lua-unit_3.0-1_all.deb Lua unit testing framework
lua-uri-dev_0.1+20130926+git14fa255d-1_i386.deb examples and test files for lua-uri
Advertisement
Advertisement